Subject: Re: gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Dan Farnham" <[email-masked]>
Date: Thu, 8 Sep 2005 09:58:27 -0700

Hi Dan,
I just wanted to let you know your Bf-109 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dan Farnham 
  To: [email-masked] 
  Sent: Sunday, August 21, 2005 5:51 PM
  Subject: gallery submission

          
        Gallery Template #04

        "1/48 Tamiya Bf-109E-4" 

        by "Dan Farnham"
        --------------------

              Steve Bamford will insert full sized version of photo 01.jpg here  

        Here is my 'Battle of Britain' Bf-109E-4, built from the 1/48 Tamiya E-4/7 kit. The markings come from Aeromaster sheet no. 48-014, 'Battle of Britain Bf-109E's'. The model depicts the mount of Oblt. Reinhart Heydrich. He flew this plane from Wangerooge, Holland, in the summer of 1940.

        The paint scheme is the standard RLM 70/71/65. For the RLM 71, I used Model Master no. 2081 'Dunkelgrun'. For the RLM 70, I used Floquil's 'Black Green'. The RLM 65 was Floquil's 'Hellblau'. 

        The decal directions mentioned that the spinner was quartered in green and white, with the green possibly being RLM 25. So, I used RLM 25 "Hellgrun" from the Model Master Acrylic line. That was the only acrylic used on the model- everything else is enamels. 

        The paint scheme is rather simple, but I had a blast doing this model. This is my first German plane I've built in about four or five years. I normally build lots of F4U Corsairs! :)

              Click on images below to see larger images
             
               Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

        The badge shown in one of the pictures is a full-size reproduction of the Luftwaffe Pilot's Badge, obtained from a company that specializes in WWII reproductions. Over the years, I've collected the pilot's wing/badge from the U.S. Navy/Marine Corps, U.S. Army Air Force/Air Force, U.S. Army, Japan, Germany, Italy, Britain, New Zealand, Russia, and Austrailia. On each of the display shelves for my models, I also display the appropriate pilot's wing/badge for that country or service arm with the particular group of models. I think it adds an interesting touch to my collection. 

        I hope you like the pictures!

        Dan 
              Steve Bamford will insert full sized version of photo 02.jpg here  

        Photos and text © by "your name goes here"